Package org.mozilla.javascript.v8dtoa

## Class CachedPowers

- java.lang.Object
- - org.mozilla.javascript.v8dtoa.CachedPowers

-     public class CachedPowers
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `CachedPowers()` |

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### CachedPowers

          public CachedPowers()